Bug 191943 - nfs-utils Package won't build in mock
Summary: nfs-utils Package won't build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nfs-utils   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-16 15:40 UTC by Andreas Thienemann
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.0.8-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-01 14:12:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Thienemann 2006-05-16 15:40:46 UTC
nfs-utils-1.0.8.rc2-5 won't build in mock:

configure: WARNING: could not locate SPKM3 header; will not have SPKM3 support
checking for Kerberos v5... configure: error: Kerberos v5 with GSS support not
found: consider --disable-gss or --with-krb5=
error: Bad exit status from /var/tmp/rpm-tmp.16597 (%build)

The configure script is looking for spkm3.h, which is not to be found in the chroot.

Comment 1 Matt Domsch 2006-06-19 22:00:45 UTC
nfs-utils-1.0.8.rc4-1.src.rpm builds on i386 and x86_64.

Comment 2 Paul Howarth 2006-07-01 13:28:19 UTC
The 1.0.8-1.FC5 package recently released into FC5 updates also won't build in
mock. It is missing buildreqs of automake and libtool.

Comment 3 Steve Dickson 2006-07-01 14:12:51 UTC
Fixed nfs-utils-1.0.8-3


Note You need to log in before you can comment on or make changes to this bug.